Loading...
Searching...
No Matches
Catch::RegistrarForTagAliases Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Member Functions

| RegistrarForTagAliases (char const *alias, char const *tag, SourceLineInfo const &lineInfo)

## Constructor & Destructor Documentation

## RegistrarForTagAliases()

Catch::RegistrarForTagAliases::RegistrarForTagAliases | ( | char const * | alias,
|  | char const * | tag,
|  | SourceLineInfo const & | lineInfo )

Here is the call graph for this function:

The documentation for this struct was generated from the following files:

- tests/vendor/catch_amalgamated.hpp
- tests/vendor/catch_amalgamated.cpp